[LLVM-WINDOWS]
VisualStudioDir=C:\Program Files (x86)\Microsoft Visual Studio 11.0\VC\bin\vcvars32.bat
WindowsSDKDir=C:\Program Files (x86)\Windows Kits\8.0
[Windows]
CreateTexturesOnDemand=0
AlternateSyncMethod=1
VertexBufferMethod=0
SleepMargin=15
